@charset "utf-8";
/**
 * User: yao.li
 * Date: 12-1-6
 * E-mail: liyao@xunlei.com
 */
/*================reset S================*/

.fc_warp{position:absolute;left:50%;top:50%;background:#f0f0f0;width: 672px;height:480px;>height:550px;margin:-240px 0 0 -336px;box-shadow: 1px 3px 5px #c4c4c4;border: 1px solid #929495;text-align:left;z-index:999;}
.fw_head,.dispose button{background: url(../images/sprite.jpg) no-repeat 0 0;}
.fw_head{background-position:0 0;height: 74px;}
.fw_head h2{border-top: 1px solid #47a6ec;font: 22px "Microsoft Yahei";color: #f5f8fc;padding:10px 0 0 25px;}
.fw_head p{color: #b2d9ff;padding-left:25px;}
.fwc_area{position: relative;border-top: 1px solid #c5c5c5;width: 585px;margin:20px auto 0;padding-bottom: 5px;}
.fwc_area ul{padding-top: 15px;}
.fwc_title{color: #00a2f3;position: absolute;top: -10px;left: 0;background:#f0f0f0;padding-right: 8px;}
.fwc_area li{width: 195px;float: left;height: 25px;}
.fwc_area .cb{position: relative;top: 2px;}
.fwc_area .wb{padding-left: 2px;*padding-left: 0;color: #333;}
.fwc_tra{width: 553px;height: 70px;padding:5px 10px;overflow:hidden;border: 1px solid #919191;color: #999;font-size: 12px;box-shadow: 2px 2px 3px #e9e9e9 inset;}
.fwc_contact{padding-top: 25px;}
.fwc_contact label{color: #333;*vertical-align: top;*position: relative;*top: 10px;padding-right: 7px;}
.fwc_contact input{height: 27px;line-height:27px;color: #333;padding: 0 5px;box-shadow: 2px 2px 3px #e9e9e9 inset;}
.fwc_contact .qqNum{width: 122px;border: 1px solid #2a8cd4;margin-right: 35px;}
.fwc_contact .other{width: 305px;border: 1px solid #909090;}
.dispose{padding:27px 0 25px 165px;}
.dispose button{background-position:0 -75px;border:none;width: 126px;height: 35px;font:bold 18px/35px "Microsoft Yahei";color: #f5f8fc;text-align: center;text-decoration: none;float: left;margin-left: 26px;display: inline;}

.fw_content {padding-bottom:20px;overflow:hidden;}